<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd3e9e3944b5b00bb38d3fd59ff28d83">
  <dict>
    <!--2024-05-24 09:23:01.0-->
    <bool key="hide_enhanced_4g_lte_bool">false</bool>
  </dict>
</config>
